Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #25641

    Hi,

    I bought the Enfold Theme, but I can’t get it working. I tried as uploading the .zip file, as unzipping and uploading via FTP. I have WordPress 3.3.1. Please, help me, I can’t work it out.

    This is the WARNING and FATAL ERROR Message I get.

    Warning: Missing argument 1 for get_post(), called in /web/htdocs/www.delphiconsulting.it/home/wp-content/themes/enfold/framework/php/function-set-avia-frontend.php on line 128 and defined in /web/htdocs/www.delphiconsulting.it/home/wp-includes/post.php on line 371 Warning: Missing argument 1 for get_post(), called in /web/htdocs/www.delphiconsulting.it/home/wp-content/themes/enfold/framework/php/function-set-avia-frontend.php on line 128 and defined in /web/htdocs/www.delphiconsulting.it/home/wp-includes/post.php on line 371 Fatal error: Call to undefined function wp_get_theme() in /web/htdocs/www.delphiconsulting.it/home/wp-content/themes/enfold/framework/php/function-set-avia-frontend.php on line 1166

    #127680

    Hi giantastic,

    The theme is *not* compatible with wordpress 3.3.1. You need to update to at least 3.5.1 or just to the latest 3.5.2 release which has the security updates that just came out.

    Regards,

    Devin

    #127681

    I did it, now it works perfectly. Thank you.

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Enfold – Problem Installing Theme’ is closed to new replies.